/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

#kaadesign-page-background-glare
{
  zoom: 1;
}

#kaadesign-page-background-glare-image
{
  position:absolute;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/page_gl.png',sizingMethod='crop')");
  zoom: 1;
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.kaadesign-sheet, .kaadesign-sheet-body
{
  zoom: 1;
}

.kaadesign-sheet-tr, .kaadesign-sheet-tl, .kaadesign-sheet-br, .kaadesign-sheet-bl, .kaadesign-sheet-tc, .kaadesign-sheet-bc,.kaadesign-sheet-cr, .kaadesign-sheet-cl
{
  font-size: 1px;
  background: none;
}

.kaadesign-sheet-tr, .kaadesign-sheet-tl, .kaadesign-sheet-br, .kaadesign-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.kaadesign-sheet-tl
{
  clip: rect(auto 6px 6px auto);
}

.kaadesign-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto 6px 6px);
}

.kaadesign-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px 6px auto auto);
}

.kaadesign-sheet-br
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(6px auto auto 6px);
}

.kaadesign-sheet-tc, .kaadesign-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.kaadesign-sheet-tc
{
  clip: rect(auto auto 6px auto);
}

.kaadesign-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px auto auto auto);
}

.kaadesign-sheet-cr, .kaadesign-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.kaadesign-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto auto 6px);
}

.kaadesign-sheet-cl
{
  clip: rect(auto 6px auto auto);
}

.kaadesign-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-12+'px');
  height: expression(this.parentNode.offsetHeight-12+'px');
  background-color: #F9FAFB;
}
#kaadesign-page-background-top-texture, #kaadesign-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Menu */
.kaadesign-hmenu ul
{
  width: 1px;
  height: 1%;
}

.kaadesign-hmenu li.kaadesign-hmenuhover
{
  z-index: 10000;
}

.kaadesign-hmenu .kaadesign-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.kaadesign-hmenu .kaadesign-hmenuhoverUL .kaadesign-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.kaadesign-hmenu, .kaadesign-hmenu ul a
{
  height: 1%;
}

.kaadesign-hmenu li li
{
  float: left;
  width: 100%;
}

.kaadesign-nav
{
  zoom: 1;
  height: 28px;
}

.kaadesign-nav-l, .kaadesign-nav-r
{
  font-size: 1px;
  height: 28px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.kaadesign-nav-l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}

.kaadesign-nav-r
{
  left: expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 993px);
}

/* end Menu */

/* begin MenuItem */
.kaadesign-hmenu a
{
  display:inline-block;
}

.kaadesign-hmenu a:hover, .kaadesign-hmenuhoverA {
	visibility:visible;
}

.kaadesign-hmenu a .r, .kaadesign-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.kaadesign-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.kaadesign-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.kaadesign-hmenuhover .kaadesign-hmenuhoverA .t
{
  color: #1A65A6;
}

.kaadesign-hmenuhover .kaadesign-hmenuhoverA .l, .kaadesign-hmenuhover .kaadesign-hmenuhoverA .r
{
  top: -28px;
}
/* end MenuItem */

/* begin MenuSubItem */
.kaadesign-hmenu ul a
{
  color: #872F03 !important;
}

.kaadesign-hmenu ul a:hover {
  color: #000000 !important;
}	

.kaadesign-hmenu ul .kaadesign-hmenuhover .kaadesign-hmenuhoverA
{
  color: #000000 !important;
  border-color: #FB722D;
  background-position: 0 -26px;
}

.kaadesign-nav .kaadesign-hmenu ul a:hover span, .kaadesign-nav .kaadesign-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.kaadesign-nav .kaadesign-hmenu ul .kaadesign-hmenuhover .kaadesign-hmenuhoverA span, .kaadesign-nav .kaadesign-hmenu ul .kaadesign-hmenuhover .kaadesign-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Layout */
.kaadesign-content-layout, .kaadesign-content-layout-row {display: block;}
.kaadesign-content-layout, .kaadesign-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.kaadesign-button-wrapper, .kaadesign-button-wrapper .kaadesign-button-l, .kaadesign-button-wrapper .kaadesign-button-r
{
  zoom: 1;
}

.kaadesign-button-wrapper .kaadesign-button
{
  float: left;
}

.kaadesign-button-wrapper .kaadesign-button-l, .kaadesign-button-wrapper .kaadesign-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.kaadesign-button-wrapper .kaadesign-button-r
{
  left:expression(this.parentNode.offsetWidth-423+'px');
  clip: rect(auto auto auto 412px);
}

.kaadesign-button-wrapper .kaadesign-button-l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.kaadesign-vmenublock, .kaadesign-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.kaadesign-vmenublockcontent, .kaadesign-vmenublockcontent-body
{
  zoom: 1;
}
.kaadesign-vmenublockcontent, .kaadesign-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.kaadesign-vmenu .kaadesign-vmenu-separator, ul.kaadesign-vmenu .kaadesign-vmenu-separator-span, ul.kaadesign-vmenu li.kaadesign-vsubmenu-separator, ul.kaadesign-vmenu .kaadesign-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.kaadesign-vmenu a:hover
{
  visibility: visible;
}

ul.kaadesign-vmenu li
{
  zoom:1;
}

ul.kaadesign-vmenu a .r, ul.kaadesign-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.kaadesign-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1000+'px');
  clip: rect(auto auto auto 979px);
}

ul.kaadesign-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-21+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.kaadesign-vmenu ul a
{
  color: #1C394A !important;
}

ul.kaadesign-vmenu ul a.active
{
  color: #151C23 !important;
}

ul.kaadesign-vmenu ul a:hover {
  color: #1B242D !important;
}	

ul.kaadesign-vmenu ul a:hover span, ul.kaadesign-vmenu ul a:hover span span
{
  color: #1B242D !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.kaadesign-block, .kaadesign-block-body
{
  zoom: 1;
}

.kaadesign-block-tr, .kaadesign-block-tl, .kaadesign-block-br, .kaadesign-block-bl, .kaadesign-block-tc, .kaadesign-block-bc,.kaadesign-block-cr, .kaadesign-block-cl
{
  font-size: 1px;
  background: none;
}

.kaadesign-block-tr, .kaadesign-block-tl, .kaadesign-block-br, .kaadesign-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.kaadesign-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.kaadesign-block-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.kaadesign-block-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.kaadesign-block-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.kaadesign-block-tc, .kaadesign-block-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.kaadesign-block-tc
{
  clip: rect(auto auto 7px auto);
}

.kaadesign-block-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.kaadesign-block-cr, .kaadesign-block-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.kaadesign-block-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.kaadesign-block-cl
{
  clip: rect(auto 7px auto auto);
}

.kaadesign-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
  background-color: #FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.kaadesign-blockheader
{
  zoom: 1;
}

.kaadesign-blockheader .l, .kaadesign-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.kaadesign-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 961px);
}

.kaadesign-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-37+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.kaadesign-blockcontent, .kaadesign-blockcontent-body
{
  zoom: 1;
}
.kaadesign-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.kaadesign-post, .kaadesign-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.kaadesign-postmetadataheader
{
    zoom:1;
    }

/* end PostMetadata, PostMetadataHeader */

/* begin PostQuote */
.kaadesign-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.kaadesign-footer-body
{
    padding-right: 0;
  zoom:1;
}

.kaadesign-footer{
  zoom:1;
}

.kaadesign-footer-text
{
  height: 50px;
}

.kaadesign-footer-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-10+'px');
  zoom: 1;
  font-size: 1px;
}

.kaadesign-footer-r, .kaadesign-footer-l
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.kaadesign-footer-r
{
  left: expression(this.parentNode.offsetWidth-10+'px');
  clip: rect(auto auto auto 5px);
}

.kaadesign-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.kaadesign-sidebar1 {width: auto;}
.kaadesign-content-layout .kaadesign-layout-cell, .kaadesign-content-layout .kaadesign-layout-cell .kaadesign-content-layout .kaadesign-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.kaadesign-content-layout .kaadesign-layout-cell, .kaadesign-content-layout .kaadesign-layout-cell .kaadesign-content-layout .kaadesign-layout-cell {zoom:1;}

/* end LayoutCell, content */

